
        body {
            font-family: 'Arial', sans-serif;
            background-color: #f4f4f4;
            margin: 0;
            padding: 1px;
            box-sizing: border-box;
            text-align: ;
        }

        .email-link {
            color: #ffffff;
            text-decoration: none;
            font-weight: bold;
            padding: 1px 20px;
            border: 5px solid #3498db;
            border-radius: 10px;
            display: inline-block;
            margin-top: 1px;
            transition: background-color 0.3s;
        }

        .email-link:hover {
            background-color: #ff0000;
            color: #fff;
        }
